Subject: Fwd: Resignation
From: Apurva Arora <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 9 May 2017 10:38:14 +0530 (IST)

fyi 

From: "Junaid Ahmed" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 8, 2017 9:42:54 PM 
Subject: Resignation 

Hi, 

I am writing to inform you that I am officially resigning from my position as Customer Support Associate for Cherry E-Commerce Services Pvt. ltd. effectively from Tuesday 9th May, 2017. Thank you for the opportunity to work with the company. It has been a great experience.I wish you and Cherry E-Commerce Services Pvt. ltd.success in the future. 

Please let me know what to except as far as my final work schedule,accrued vacation leave and my employee benefits. 

If i can be of assistance during this transition, Please let me know. 

Thanks and Regards, 
Junaid Ahmed